.cta-area::before{
    background-color: #131313;
}
.icon-element{
    background-color: #00732E;
}
.green-icon{
    color: limegreen;
}
.red-icon{
    color: red;
}
.single-feature-icon{
    background-color: rgba(40, 125, 250, 0.1);
    color: #000000;
}
.single-tour-feature:hover .icon-element {
    background-color: #fa2828;
    color: #fff !important;
}
.single-tour-feature:hover .icon-element i {
    color: #fff !important;
}

.blog-card .card-img::before {
    background-color: unset;
}
.excursions .card-title{
    /*text-overflow: ellipsis; */
    /*white-space: nowrap; */
    /*overflow: hidden; */
    height: 42px;
}
.btn-text:hover{
    color: red;
}
.excursions .card-item .card-body{
    padding: 10px 8px;
}

.excursion-card{
    height: 366px;
    position: relative;
}

.exc-btn{
    position: absolute;
    bottom: 6px;
    width: 96% !important;
}
.exc-desc{
    font-size: 13px;
    line-height: 20px;
}


.execdesc{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 3;
    overflow: hidden; 
    text-overflow: ellipsis;
    font-size: 12px;
}

.thoteldesc{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}

.card-item.car-card {
    /*height: 540px;*/
    height: 485px;
    position: relative;
}
.btn-car{
    position: absolute;
    bottom: 5px;
    right: 8px;
}
.route-car{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden; 
    text-overflow: ellipsis;
}
.mob-fdiv{
    padding: 6px 18px;
    background: #e7e7e7;
    border-radius: 30px;
}

.tour_name{
      overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* start showing ellipsis when 3rd line is reached */
}
.main-menu-content ul li a:hover, .card-item .card-title a:hover{
    color: red;
}
.card-item .card-title {
    margin-bottom: 4px;
}

    .img-cars{
        height: 200px;
    }
@media(min-width: 490px) and (max-width: 720px){
    .img-cars{
        height: 240px;
        width: 240px;
    }
}
